using System;

internal sealed class Delegate711 : MulticastDelegate
{
	public extern uint Invoke(object object_0);

	public static uint smethod_0(object object_0, Delegate711 delegate711_1)
	{
		return delegate711_1(object_0);
	}

	public extern Delegate711(object object_0, IntPtr intptr_0);

	static Delegate711()
	{
		Class10.smethod_13(typeof(Delegate711).TypeHandle);
	}

	internal static Delegate711 delegate711_0;
}
